
ABS - Task #1729

Milestone # 1558 (In progress): Fabricación

Milestone # 1726 (New): Fabricación de 16 módulos de control versión 2

Ensamble de 12 tapas inferiores para módulos de control

08/01/2019 03:23 AM - Luis Gonzáles

Status: Resolved Start date: 07/31/2019

Priority: Normal Due date: 08/06/2019

Assignee: Erick Vargas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

Realizar agujeros(2 para DIN de cuatro pines, 1 para DIN de 3 pines, 1 para portafusibles y 1 para paso de cable de fibra óptica)

History

#1 - 08/04/2019 05:54 PM - Luis Gonzáles

- Status changed from New to Resolved

- % Done changed from 10 to 100

Luis Daniel completó el ensamble de las 12 tapas inferiores.

Cada tapa tiene lo siguiente en su ensamble:

-2 conectores DIN de 4 pines

-1 conector DIN de 3 pines

-1 porta fusible

-1 agujero para ingreso de fibra óptica

#2 - 08/27/2019 07:35 PM - Luis Gonzáles

- Assignee changed from Neilck Vila to Erick Vargas
